/* updated 04.07.2026 1115 */
/* ES FID: 610 */


/* T5841 3/24/26  */
@media (min-width: 1024px) {
   section div > div > h3{
      font-size: clamp(24px, 5vw, 36px);
   }
}


/* T5848 3-25-26   */
@media (min-width: 1024px) {
  a.mpcss1006{
    padding-top: 50px;
  }
}

/* T5869 4-07-26   */
@media (min-width: 1024px) {
.section-wrapper nav.hs-search-results__pagination{
    width:720px;
    margin-left:-44px;
  }
}









